## meecolay-core 0.9.0-1

=== debian/changelog ===
meecolay-core (0.9.0-1) fremantle; urgency=low
  - Minor preparations to meecolay-getlibs (/opt/meecolay ownership)
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 24 May 2012 15:59:16 +0200

meecolay-core (0.9.0) fremantle; urgency=low
  * Initial release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 22 May 2012 11:18:39 +0200
