=== debian/control ===
Source: meecolay-core
Section: other
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net

Package: meecolay-core
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Core scripts from MeeCoLay
 These are the scripts which make running MeeGo Harmattan apps on Maemo Fremantle possible.
 They are based on the preenv ones.
