## meecolay-core 0.9.0-2

=== debian/changelog ===
meecolay-core (0.9.0-2) fremantle; urgency=low
  * Fixed prerm script, made it doesn't remove the libs if upgrade
  - Added qt-components as a dependency and qt-components-10 as a conflict
  - Now depends on libqtm-location, libqtm-multimedia and libmeegotouchcore0
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 27 May 2012 19:22:49 +0200
