=== debian/control ===
Source: meecolay-core
Section: system
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net

Package: meecolay-core
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components, qt-x11-maemo (>= 4.7.4) | qtquickcompat, libqtm-location, libqtm-multimedia, libqtm-sensors, libmeegotouchcore0
Conflicts: qt-components-10
Description: Core scripts from MeeCoLay
 These are the core scripts which make running MeeGo Harmattan apps on Maemo Fremantle possible.
 They are based on the preenv ones.
 The libraries need to be downloaded separately
