## meecolay-core 0.9.2

=== debian/changelog ===
meecolay-core (0.9.2) fremantle; urgency=low
  * Added newer qt-components theme as dependencies - now the top status panel works.
  * Removed the libqt provides - they won't work with version specified. Now the package depends on the metapackages.
  * Dependency for meecolay-librarypack1.
  * Removed libqtm 1.0 provides - libqtm12 will be used instead anyway
  * Added support for QML_IMPORT_PATH
  * Removed cleaning scripts
  * Added support for /usr/bin/invoker
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 11 Jun 2012 18:52:10 +0200

meecolay-core (0.9.1) fremantle; urgency=low
  * Now supports single-instance
  * Provides libqtcore4, libqtgui4, libqtwebkit4 and depends on corresponding packages
  * Adding libqtm-12 as a dependency, as many MeeGo apps require this
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 31 May 2012 21:15:29 +0200

meecolay-core (0.9.0-3) fremantle; urgency=low
  - Minor dependency changes (qt-components-10 are preferred).
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 31 May 2012 14:18:51 +0200
