## meecolay-core 0.9.3

=== debian/changelog ===
meecolay-core (0.9.3) fremantle; urgency=low
  * Added MeeCoLay repo
  - Added a bugtracker link
  - Added dependency to newer libstdc++6 as it's stable
  * Removed faking of single-instance and invoker - now depends on applauncherd
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 08 Jul 2012 21:50:27 +0200
