## meecolay-core 0.9.3-2

=== debian/changelog ===
meecolay-core (0.9.3-2) fremantle; urgency=low
  - Removed LD_PRELOAD from env.sh
  * Added dependency on libdsme-meecolay
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat, 11 Aug 2012 17:51:50 +0200
