=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: meecolay-core
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10 (>= 1.0-pre1-3+0m6) | qt-components, qt-components-base-theme (>= 0.8.0), qt-components-blanco-theme, qt-x11-maemo (>= 4.7.4) | qtquickcompat, libqtm-12, libmeegotouchcore0, libqtcore4, libqtgui4, libqtwebkit4, libstdc++6 (>= 4.4.0), applauncherd
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10 (>= 1.0-pre1-3+0m6) | qt-components, qt-components-base-theme (>= 0.8.0), qt-components-blanco-theme, qt-x11-maemo (>= 4.7.4) | qtquickcompat, libqtm-12, libmeegotouchcore0, libqtcore4, libqtgui4, libqtwebkit4, libstdc++6 (>= 4.4.0), applauncherd, libdsme-meecolay
 Recommends: meecolay-librarypack2 [armel], meecolay-librarypack3 [armel]
 Conflicts: meecolay-librarypack1 (<= 0.9.3) [armel]
 Description: Core scripts for MeeCoLay
