## meecolay-core 0.9.4

=== debian/changelog ===
meecolay-core (0.9.4) fremantle; urgency=low
  * Fixed a typo in depends
  * Added 'some kinda' support for com.meego namespace
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 15 Aug 2012 12:31:30 +0200
