## meecolay-core 0.9.4-2

=== debian/changelog ===
meecolay-core (0.9.4-2) fremantle; urgency=low
  * Included /opt/meecolay/lib/qt4/imports to QML_IMPORT_PATH
  * Added QT_PLUGIN_PATH 
  - Removed obsolete postinst
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed,  5 Sep 2012 18:09:57 +0200
