=== debian/control ===
Source: meecolay-core
Section: system
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=MeeCoLay

Package: meecolay-core
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10 (>= 1.0-pre1-3+0m6) | qt-components, qt-components-base-theme (>= 0.8.0), qt-components-blanco-theme, qt-x11-maemo (>= 4.7.4) | qtquickcompat, libqtm-12, libmeegotouchcore0, libqtcore4, libqtgui4, libqtwebkit4, libstdc++6 (>= 4.4.0), applauncherd, libdsme0.2.0-meecolay, maemo-meegotouch-interfaces, qt-components-10-com.meego-compat | qt-components
Recommends: meecolay-librarypack1 [armel], meecolay-librarypack2 [armel], meecolay-librarypack3 [armel], meecolay-librarypack4 [armel]
Conflicts: meecolay-librarypack1 (<= 0.9.3) [armel]
Description: Core scripts for MeeCoLay
 These are the core scripts which make running MeeGo Harmattan apps on Maemo Fremantle possible.
 They are based on the preenv ones.
 The libraries need to be downloaded separately
