## meecolay-core 0.9.5

=== debian/changelog ===
meecolay-core (0.9.5) fremantle; urgency=low
  * Removed dependencies: now metapackage is present!
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun,  9 Sep 2012 10:13:53 +0200
