=== debian/control ===
Source: meecolay-core
Section: other
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://marmistrz.net63.net
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=MeeCoLay

Package: meecolay-core
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: meecolay-librarypack1 [armel], meecolay-librarypack2 [armel], meecolay-librarypack3 [armel], meecolay-librarypack4 [armel]
Description: Core scripts for MeeCoLay
 These are the core scripts which make running MeeGo Harmattan apps on Maemo Fremantle possible.
 They are based on the preenv ones.
