## meecolay-core 0.9.5-1

=== debian/changelog ===
meecolay-core (0.9.5-1) fremantle; urgency=low
  * Added libthumbnailer0
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri,  5 Oct 2012 17:27:50 +0200
