## meecolay-core 0.9.5-2

=== debian/changelog ===
meecolay-core (0.9.5-2) fremantle; urgency=low
  * Added meecolay-repo package
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 27 Dec 2012 11:38:58 +0100
