=== debian/control ===
--- 
+++ 
@@ -14,3 +14,10 @@
 Description: Core scripts for MeeCoLay
  These are the core scripts which make running MeeGo Harmattan apps on Maemo Fremantle possible.
  They are based on the preenv ones.
+
+Package: meecolay-repo
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: meecolay-core (<< 0.9.5-2)
+Description: Repository for MeeCoLay
+ Repository with extra packages for MeeCoLay
